/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0
*/


/* Child theme CSS
--------------------------------------------------------------- */

/* TEMP CLOSE MESSAGE */
#popup_temp_close {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 30vw;
    background: #fff;
    z-index: 99999999999;
    display: flex;
    align-content: center;
    max-height: 30vh;
    min-height: 300px;
    min-width: 400px;
    text-align: center;
    align-items: center;
    font-size: 1.2em;
}
#popup_temp_close > div {
    margin: auto;
}

#popup_overly_temp_close {
    display: block;
    content: "";
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,.8);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
}


/** RTL **/
#nm-summary-pin {
	position: static !important;
}

.nm-qty-plus,
.nm-qty-minus,
.nm-single-product-menu i  {
    transform: rotate(180deg);
}

.nm-shop-loop-actions {
    right: -10px;
    left: unset;
    -webkit-transition: opacity 0.2s ease, right 0.2s ease;
    transition: opacity 0.2s ease, right 0.2s ease;
}
.has-hover .products li:hover .nm-shop-loop-actions {
    right: 0;
    left: unset;
}

.nm-shop-loop-actions a + a{
	margin-right: 10px;
}

.nm-single-product-menu {
    display: flex;
    flex-direction: row-reverse;
}

[class*="block-grid-"] .flickity-slider > li, [class*="block-grid-"] > li {
    float: right;
    padding: 0 8px 16px;
}

.woocommerce-MyAccount-navigation ul li {
    float: right;
    clear: right;
}

.products .nm-wishlist-button {
    right: unset;
    left: 0;
}

.woocommerce-loop-product__title {
    padding-right: 0;
	  padding-left: 32px;
}

.nm-shop-menu ul li:first-child, .nm-shop-menu ul li:first-child a {
    margin-left: 10px;
}
.nm-shop-menu ul li:last-of-type, .nm-shop-menu ul li:last-child, .nm-shop-menu ul li:last-of-type a, .nm-shop-menu ul li:last-child a {
    margin-right: 10px;
}

@media all and (max-width: 768px){
	[class*="block-grid-"] .flickity-slider > li, [class*="block-grid-"] > li {
    float: none;
    width: 100%;
	}
	.woocommerce-MyAccount-navigation {
    float: none;
	}
}

#nm-coupon-btn::before,
.cart-collaterals .shipping-calculator-button::before {
    right: unset;
    left: 0;
}

#shipping_method .amount,
.shop_table.cart .nm-product-quantity-pricing .product-subtotal,
#nm-widget-panel .nm-cart-panel-item-price,
#nm-widget-panel .nm-cart-panel-summary-subtotal {
    float: left;
}
.cart-collaterals .shop_table tr.shipping td,
th,td,caption {
	text-align: right;
}

#shipping_method input[type="radio"] {
  margin-right: unset;
	margin-left: 7px;
}

.shop_table.cart .product-quantity {
    float: right;
    padding-right: 17px;
}

.shop_table.cart .nm-product-quantity-pricing {
  margin-right: unset;
	margin-left: -16px;
}

.shop_table.cart .product-thumbnail {
    padding-left: 0;
    padding-right: 0;
}

#nm-widget-panel .nm-cart-panel-quantity-pricing > span.quantity,
#nm-widget-panel .product-quantity,
.woocommerce-MyAccount-navigation {
    float: right;
}

#nm-widget-panel .product_list_widget .remove {
    right: unset;
    left: -1px;
}

.nm-cart-panel-item-details {
    padding-left: 0;
    padding-right: 19px;
}

.nm-cart-panel-product-title {
    padding-left: 0;
    padding-right: 20px;
}

#order_review .shop_table tfoot tr.shipping td {
    text-align: right;
}

#customer_details {
    float: right;
    padding-right: 0;
    padding-left: 73px;
}

.product .summary .single_variation_wrap .nm-quantity-wrap label:not(.nm-qty-label-abbrev) {
    left: unset;
    text-align: right;
    right: 13px;
}

.product .summary .single_variation_wrap .nm-quantity-wrap {
    text-align: left;
}